Class | Rack::ContentType
In: | lib/action_controller/vendor/rack-1.0/rack/content_type.rb
Parent: | Object

Sets the Content-Type header on responses which don‘t have one.

Builder Usage:

      use Rack::ContentType, "text/plain"

When no content type argument is provided, "text/html" is assumed.

### Methods

call new

### Public Class methods

new(app, content_type = "text/html")

### Public Instance methods

call(env)

[Validate]